﻿.p_pages{
	display:block;
	padding:20px 0;
}
.contentpagesx .p_no a,.contentpagesx .p_fun a,.contentpagesx .p_no_d,.contentpagesx .p_fun_d{
  padding: 8px 16px;
  text-decoration: none;
  margin: 0 4px;
  border-radius: 4px;
  transition: all 0.3s ease;
  background-color: #2785dd;
  color: white;
}
.contentpagesx .p_no a,.contentpagesx .p_fun a{
  border: 1px solid #71b1ed;
}
.contentpagesx .p_no_d,.contentpagesx .p_fun_d {
  background-color: #ccc;
}
.contentpagesx a:hover:not(.active) {
  background-color: #71b1ed;
}
.contentpagesx a.prev, .categoryguida.next {
  font-weight: bold;
}
.contentpagesx a.disabled {
  color: #ccc;
  pointer-events: none;
  cursor: default;
}